<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Js</title>
    <script src="script/phaser.min.js"></script>
</head>
<body>
    <div id="game"></div>
</body>
<script src="script/main.js"></script>
<script src="script/HealthBar.js"></script>
</html>